/* CSS Document */
body.ksu {
	margin-left:8px;
	margin-top: 8px;
	background-image: url(ksu/images/powercatback.gif);
}

.KSUbanner { 
	    display:flex;  flex-direction:row; justify-content:flex-start; align-items:center; row-gap:5px;
		background-color:#ddbff1;
		height:30px;
		border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#909;
	}
.KSUhead {
		display:flex;  flex-direction:row; justify-content:flex-start; align-items:center;
		background-color:#FFDDFF;
		font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; line-height: normal; font-weight: bold; color: #4a206c;
		vertical-align:middle;
		border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#909;
	}

.KSUlist {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; padding-left:16px; 
margin:0px; background-color:#f3f3f0; background-image:url(images/powercat4.gif); background-repeat:no-repeat; margin-left:3px; margin-top:2px; margin-bottom:2px; 
}
.KSUlisthead { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #440070; 
margin-top:12px;
 }

.KSUPageTitleBold { font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-style: italic; line-height: normal; font-weight: bold; color: #614088}
.KSUSectionTitleLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #563580;
	background-color: #FFFfff;
}
.KSUSectionTitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; line-height: normal; font-weight: bold; color: #563580}
.piclist {margin-top:8px; margin-bottom: 5px; width: var(--pwidth); clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #000063; }
.PageBottomKSU {
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: #563580;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: double;
	border-top-color: #330099;
	border-right-color: #330099;
	border-bottom-color: #330099;
	border-left-color: #330099;
	margin-top: 7px;
	padding-top: 2px;
	color: #330099;

